#desc-text-halfbg .bg-wrap {
    background: #a2aab1;
}#sep-bottom-6 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}     #sep-center-7 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}#text-4col-3 .bg {
    background-image: url('../images/bg-pattern-6-secondary.png');
    background-repeat: no-repeat;
    background-position: right bottom;
    opacity: 0.1;
}

#text-4col-3 .bg-wrap {
	background: #bbc3cc;
}#text-1col .bg {
    background-image: url('../images//uploaded/34/ipicA3.jpg');
    background-repeat: no-repeat;
    background-position: right top;
    opacity: 0.2;
}
#sep-top-4 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}#sep-bottom-7 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}

#sep-bottom-7 .bg {
    background-image: url('../images/bg-fog-bottom.png');
    background-repeat: repeat-x;
    background-position: center bottom;
    background-size: auto 100px;
}
#text-4col-3--0 .bg {
    background-image: url('../images/bg-pattern-6-secondary.png');
    background-repeat: no-repeat;
    background-position: right bottom;
    opacity: 0.1;
}

#text-4col-3--0 .bg-wrap {
	background: #bbc3cc;
}#sep-bottom-6--0 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}     #text-1col .bg {
	background-image: url('../images/bg-sign-primary.png');
    background-repeat: no-repeat;
    background-position: right bottom;
    opacity: 0;
}
#sep-top-6 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}     #media-iframe-text-2 .bg {
    background-image: url('../images//uploaded/34/ipicA3.jpg');
    background-repeat: no-repeat;
    background-position: right center;
    background-size: cover;
    opacity: 0;
}
#media-iframe-text-2 .bg-wrap {
	background: #bbc3cc;
}